@import url('https://fonts.googleapis.com/css2?family=Barlow+Condensed:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

:root{
    --primary-color:#1C1E25;
    --secondary-color:#006E94;
}

body{
    font-size:1em;
    font-family: 'Poppins', sans-serif;
}
a{
    color:var(--primary-color);
    text-decoration:none;
}
a:hover{
    color:var(--secondary-color);
}
img{
    vertical-align:middle;
}
.sw-top{    position: relative;padding: 10px 0px 10px 0px;background: #F0F1F2;}
.sw-top .contact{text-align: right; margin-right: 20%; color: #006E94;font-weight: bold;}
.header{display: flex;padding:30px 10%;justify-content: space-between;align-items: center;flex-direction:row;position: relative;z-index: 99999;    background: white;}
.header .sw-logo img{max-width: 100%;height: auto;}
.header .sw-menu .sw-menuTab{display: none;}
.header .sw-menu>ul{list-style:none;margin:0;padding:0;display:flex;justify-content: right;}
.header .sw-menu>ul>li>a{display:flex;padding:0 20px;font-size:16px; color: #505050;flex-direction: row;}
.header .sw-menu>ul>li>a:hover{color: #006E94;}
.header .sw-menu>ul>li>.sw-submenuTab{display: none;}
.header .sw-menu>ul>li>ul{list-style: none;margin:0;padding:0;margin-top:40px;background: #fff;box-shadow: 0 0 10px #bababa;border-radius:10px;padding:20px;transition:all .5s ease-in-out;-webkit-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;position:absolute;z-index:9999;opacity: 0;visibility:hidden;margin-left: 1%;font-size: 18px;}
.header .sw-menu>ul>li:hover>ul{margin-top:10px;opacity: 1;visibility: visible;}
.header .sw-menu>ul>li>ul>li>a{display:block;}
.header .sw-right{display: flex;flex-direction: row;justify-content: space-around;margin-top: 1%;}
.header .flag{width: 25%;height: auto;}
.header .sw-lang{display: flex;flex-direction: row;}
.header .sw-lang>ul{list-style:none;margin:0;padding:0;position: relative;}
.header .sw-lang>ul:before{content:'';width:20px;height:100%;border-radius:10px;border:1px solid #006E94;top:0;left:0;position:absolute;}
.header .sw-lang>ul>li{}
.header .sw-lang>ul>li>a{display:block;font-size:14px;color:#D3D3D3;padding-left:25px;line-height:20px;position:relative;}
.header .sw-lang>ul>li>a>span{width:11px;height:11px;background:#fff;border-radius:50%;position:absolute;left:5px;top:5px;}
.header .sw-lang>ul>li>.active>span{background: #006E94;}
.header .sw-lang>ul>li>.active{color: #006E94;}
.header .sw-lang>a.active img{opacity: 1}
.header .sw-lang>a img{width: 100%;opacity:0.5;}
.header .sw-lang>a{margin-right: 10px;}

@media only screen and (max-width:991px){
   .sw-top .contact{margin-right: 15px;font-size:12px;}
  .header{flex-direction:column;justify-content: unset;padding:30px 15px;align-items:unset;}
  .header .sw-logo{margin-bottom:30px;}
  .header .flag{width: 5%;}
  .header .sw-logo img{display: block;margin:0 auto;}
  .header .sw-lang{top: -94px;left: 77%;position: absolute;display: flex;flex-direction: row;}
  .header .sw-lang>a{width: 35%;margin-right: 10px;}
  .header .sw-menu{position: relative;width: 100%;}
  .header .sw-menu .sw-menuTab{display:block;padding:10px 20px;font-size:22px;background:#115c7e;color:#fff;}
  .header .sw-menu>ul{position: absolute;left:0;width:100%;z-index:999;display:none;justify-content:unset;    background: #115c7ede;padding:10px;}
  .header .sw-menu>ul>li>a{color:#fff;line-height:40px;border-bottom:1px dotted #222;padding:0 15px;}
  .header .sw-menu>ul>li{position:relative;}
  .header .sw-menu>ul>li:last-child>a{border:0;}
  .header .sw-menu>ul>li>.sw-submenuTab{position: absolute;right:0;height:100%;width:50px;text-align: center;font-size:20px;color:#fff;top:0;z-index:9;line-height:41px;display: block;}
  .header .sw-menu>ul>li>ul{position: relative;background: unset;padding:0;box-shadow: unset;border-radius: 0;opacity:1;visibility: visible;margin-top:0;display: none;transition: unset;-webkit-transition: unset;-moz-transition: unset;-o-transition: unset;}
  .header .sw-menu>ul>li>ul>li>a{color:#ddd;padding:0 0 0 30px;line-height:40px;border-bottom:1px dotted #222;}
  
}
@media only screen and (min-width : 992px) and (max-width : 1440px) {
  .header .sw-menu>ul>li>a{font-size: 16px; padding: 10px 15px;}
}
@media only screen and (min-width : 992px) and (max-width : 1200px) {
  .header .sw-menu>ul>li>a{font-size: 13px; padding: 1px 15px;}
}
.m1{    background: #F5F5F5;padding: 0px 0px 100px 0px;    position: relative;}
.m1 .main{background: white;}
.m1 .main .left-side{display: flex;flex-direction: column;    padding: 100px 50px 100px 50px;border-left: 2px solid #006E94;}
.m1 .main .left-side h3{    font-size: 16px;text-transform: uppercase;font-weight: bold;color: #006E94;    margin-bottom: 3%;}
.m1 .main .left-side h5{font-size: 40px;font-weight: bold;    margin-bottom: 3%;}
.m1 .main .left-side span{color: #7A7A7A;font-size: 16px;line-height: 1.6;    margin-bottom: 5%;}
.m1 .main .left-side a{color: #006E94;font-weight: bold;padding: 15px;border: 1px solid #006E94;border-radius: 20px;width: 40%;}
.m1 .main .left-side a>img{float: right;}
.m1 .main .right-side{    width: 20%; background: transparent linear-gradient(180deg, #006E94 0%, #00374A 100%) 0% 0% no-repeat padding-box; position: absolute; margin-top: -5%;border-radius: 20px;}
.m1 .main .right-side .side{    padding: 75px 30px 50px 30px;color: white;}
.m1 .main .right-side .side img{margin-bottom: 3%;}
.m1 .main .right-side .side h3{margin-bottom: 3%;}
.m1 .main .right-side .side .swiper-pagination{position: absolute;bottom: -10%;left: -35%;}
@media only screen and (max-width:991px){
    .m1 .main .left-side {padding: 50px 10px 50px 10px;}
    .m1 .main .left-side a {width: 60%;padding: 10px;}
    .m1 .main .right-side {width: 99%; position: relative;   margin-top: 0%; }
    
}
@media only screen and (min-width : 992px) and (max-width : 1441px) {
}
.m2{padding: 75px 0px 75px 0px;}
.m2 .titles h2{    font-size: 18px;font-weight: 700;color: #006E94;margin-left: 3%;}
.m2 .titles .product{font-size: 34px; font-weight: bold;margin-bottom: 3%;margin-left: 3%;}
.m2 .titles{position: relative;text-align: center;}
.m2 .titles::before{content: '';border: 1px solid #006E94;position: absolute;bottom: 0;left: 47%;height: 2%; width: 10%;right: 46%;}
.m2 .box{display:flex;flex-direction:row;margin:40px 0;height:calc(100% - 60px);}
.m2 .box .right-side{position:relative;}
.m2 .box .right-side img {width:100%;height:calc(100% + 60px);position:absolute;object-fit:cover;border-radius:30px;top:-40px;}
.m2 .box div{max-width:100%;flex: 0 0 50%;}

.m2 .m2-body{position:relative;height:80vh;width:100%;margin-bottom:50px;}
.m2 .swiper{width:100%;height:100%;}
.m2 .swiper .swiper-slide{height: calc((100% - 30px) / 2) !important;}
.m2 .swiper .swiper-slide:nth-child(3) .box{flex-direction:row-reverse;}
.m2 .swiper .swiper-slide:nth-child(4) .box{flex-direction:row-reverse;}
.m2 .swiper .swiper-slide:nth-child(7) .box{flex-direction:row-reverse;}
.m2 .left-side{padding: 40px; background: #F5F5F5; border-radius: 30px;position: relative; border: 1px dotted #E6E6E6;}
.m2 .left-side .side .title{font-size: 21px;font-weight: bold; margin-bottom: 5%;color: #253E46;}
.m2 .left-side .side .content{font-size: 14px;color: #7A7A7A; margin-bottom: 5%;display: -webkit-box;-webkit-box-orient: vertical;overflow: hidden;-webkit-line-clamp: 3;}
.m2 .left-side .side a{    width: 70%;display: block;font-size: 16px;font-weight: bold; color: #253E46;}
.m2 .left-side .side a>img{margin-left: 5%;}
@media only screen and (max-width:991px){
    .m2 .swiper .swiper-slide{width: auto;}
    .m2{display: none;visibility: hidden;}
}
@media only screen and (min-width : 768px) and (max-width : 1441px) {
 .m2 .left-side{padding: 10px;} 
 .m2 .left-side .side .title{margin-bottom: 2%}  
 .m2 .left-side .side .content{margin-bottom: 5%;  }
}
.m2-mobil{ display: none;visibility: hidden;}
.m2-mobil{padding: 75px 0px 0px 0px;}
.m2-mobil .titles h2{    font-size: 18px;font-weight: 700;color: #006E94;margin-left: 3%;}
.m2-mobil .titles .product{font-size: 34px; font-weight: bold;margin-bottom: 3%;margin-left: 3%;}
.m2-mobil .titles{position: relative;text-align: center;}
.m2-mobil .titles::before{content: '';border: 1px solid #006E94;position: absolute;bottom: 0;left: 47%;height: 2%; width: 10%;right: 46%;}
.m2-mobil .box{display:flex;flex-direction:row;margin:40px 0;height:calc(100% - 60px);}
.m2-mobil .box .right-side{position:relative;}
.m2-mobil .box .right-side img {width:100%;height:calc(100% + 60px);position:absolute;object-fit:cover;border-radius:30px;top:-40px;}
.m2-mobil .box div{max-width:100%;flex: 0 0 50%;}

.m2-mobil .m2-body{position:relative;height:80vh;width:100%;}
.m2-mobil .swiper{width:100%;height:100%;}
.m2-mobil .swiper .swiper-slide{height: calc((100% - 30px) / 2) !important;}
.m2-mobil .swiper .swiper-slide:nth-child(3) .box{flex-direction:row-reverse;}
.m2-mobil .swiper .swiper-slide:nth-child(4) .box{flex-direction:row-reverse;}
.m2-mobil .swiper .swiper-slide:nth-child(7) .box{flex-direction:row-reverse;}
.m2-mobil .left-side{padding: 40px; background: #F5F5F5; border-radius: 30px;position: relative; border: 1px dotted #E6E6E6;}
.m2-mobil .left-side .side .title{font-size: 21px;font-weight: bold; margin-bottom: 5%;color: #253E46;}
.m2-mobil .left-side .side .content{font-size: 14px;color: #7A7A7A; margin-bottom: 10%;}
.m2-mobil .left-side .side a{    width: 70%;display: block;font-size: 16px;font-weight: bold; color: #253E46;}
.m2-mobil .left-side .side a>img{margin-left: 5%;}
@media only screen and (max-width:991px){
    .m2-mobil{display: block;visibility: visible;height: 70vh;}
    .m2-mobil .left-side .side .content{display: -webkit-box;-webkit-line-clamp: 3; -webkit-box-orient: vertical; overflow: hidden;}
    .m2-mobil .left-side{padding: 10px;}
    .m2-mobil .left-side .side a {display: flex;width: 100%;}
}
.m3{    padding: 75px 0px 75px 0px; background: #F5F5F5; position: relative;}
.m3 .swiper-slide img{width: 100%;height: auto;overflow: hidden;object-fit: cover;}
.m3 .swiper-slide .content{    position: absolute; top: 42%; bottom: 40%; font-size: 30px; color: white; text-shadow: 0px 4px 3px #000000A7; text-align: center; right: 25%;left: 25%;width: 50%;}
.m3 .swiper-button-prev {    left: 10%;font-weight: bold;}
.m3 .swiper-button-next {    right: 10%;font-weight: bold;}
.m3 .main .title h2{    font-size: 18px;font-weight: 700;color: #006E94;margin-left: 3%;}
.m3 .main .title .sub-title{font-size: 34px; font-weight: bold;margin-bottom: 3%;margin-left: 3%;}
.m3 .main .title{position: relative;}
.m3 .main .title::before{content: '';border: 2px solid #006E94;position: absolute;bottom: 0;left: 0;height: 100%;}
@media only screen and (max-width:991px){
    .m3 .swiper-button-prev {   margin-top: 15%;}
    .m3 .swiper-button-next { margin-top: 15%;}
    .m3 .swiper-slide .content { position: absolute; top: 40%; bottom: 50%;font-size: 30px;color: white;text-shadow: 0px 4px 3px #000000A7;text-align: center;right: 20%;left: 20%;width: 60%;}
}
.m4{padding:50px 0;}
.m4 .title h2{    font-size: 18px;font-weight: 700;color: #006E94;margin-left: 3%;}
.m4 .title .sub-title{font-size: 34px; font-weight: bold;margin-bottom: 3%;margin-left: 3%;}
.m4 .title{position: relative;}
.m4 .title::before{content: '';border: 2px solid #006E94;position: absolute;bottom: 0;left: 0;height: 100%;}
.m4 .swiperNews1{height:calc(100% - 20px);}
.m4 .sw-img{height:100%;}
.m4 .sw-img img{width: 100%;height: 100%;object-fit: cover;}
.m4 .sw-box{margin-bottom:30px;}
.m4 .sw-box .date{display: block;font-size:19px;font-weight:200;color:#3A3836;margin-bottom:20px;position: relative;}
.m4 .sw-box h3{font-size:22px;line-height:30px;min-height:60px;margin-bottom:20px;}
.m4 .sw-box h3 a{color:#3A3836;}
.m4 .sw-box .more{display:inline-block;border:1px solid #006E94;padding:3px 35px 3px 3px;border-radius: 20px; color:#006E94;text-transform: uppercase;position: relative;line-height: 36px;transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;}
.m4 .sw-box .more:hover{background:#006E94;color:#fff;}
.m4 .sw-box .more span{display: inline-block;padding:0 20px;}
.m4 .sw-box .more i{width:28px;text-align: center;height: calc(100% - 6px);top:3px;right:3px;position: absolute;background:#006E94;color:#fff;line-height:36px;transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;}
.m4 .sw-box .more:hover i{background:#fff;color:#006E94;}
.m4 .sw-list{margin-bottom:10px;}
.m4 .sw-list .list-item .img img{width:100%;height:140px;object-fit:cover;}
.m4 .sw-list .list-item .content{padding:10px;}
.m4 .sw-list .list-item .content span{display:block;font-size:12px;line-height:20px;font-weight:200;color:#3A3836;margin-bottom:10px;}
.m4 .sw-list .list-item .content h4{font-size:13px;line-height:20px;min-height:60px;}
.m4 .sw-list .list-item .content h4 a{color:#3A3836;}
.m4 .sw-swiper-buttons{margin-bottom:20px;display:flex;flex-wrap:wrap;}
.m4 .sw-swiper-buttons .sw-prev{margin-right:10px;}
.m4 .sw-swiper-buttons .sw-next,.m3 .sw-swiper-buttons .sw-prev{width:20px;height:20px;line-height:20px;background:#006E94;color:#fff;text-align:center;}
@media only screen and (max-width:767px){
    .m4 .sw-list{display: none;margin:0;}    
}

.fix-languages{position:fixed;right:0;bottom:15%;background:#fff;padding:10px 10px 5px 10px;border-radius:10px 0 0 10px;z-index:99;}
.fix-languages>ul{list-style:none;margin:0;padding:0;}
.fix-languages>ul>li{margin-bottom:5px;}
.fix-languages>ul>li>a{display:block;box-shadow:0 0 3px #000;border-radius:50%;}

/*slide*/
.slide{position:relative;}
.slide .swiper-slide{width:100%;height:auto;}
.slide .swiper-slide img{width:100%;height:100vh;object-fit:cover;}

.slide .contact-bar{position:absolute;top:0;left:0;height:100%;background:#1C1E25;z-index:9;padding:115px 20px 0 20px;display:flex;flex-direction:column;justify-content:space-between;}
.slide .contact-bar .c-top{text-align:center;}
.slide .contact-bar .c-top span{display:block;margin:0 auto 10px auto;background:#20232A;box-shadow: 0px 1px 0px #C89F3E;width:40px;height:30px;}
.slide .contact-bar .c-top i{color:#C89F3E;width:40px;height:40px;line-height:40px;text-align:center;}
.slide .contact-bar .c-top a{display: block;writing-mode:vertical-lr;font-weight:200;color:#D0D0D4;font-size:18px;text-align:center;padding:10px 0;margin:0 auto;transform:rotate(180deg);position:relative;}
html[dir="rtl"] .slide .contact-bar .c-top a{direction:ltr;}
.slide .contact-bar .c-top label{display: block;color:#D0D0D4;margin:0;padding:0;}

.slide .contact-bar .c-bottom{text-align:center;}
.slide .contact-bar .c-bottom a{display: block;writing-mode:vertical-lr;font-weight:200;color:#D0D0D4;font-size:18px;text-align:center;padding:10px 0;margin:0 auto;transform:rotate(180deg);position:relative;}
.slide .contact-bar .c-bottom span{display:block;margin:20px auto 0 auto;background:#20232A;box-shadow: 0px -1px 0px #C89F3E;width:40px;height:30px;}
.slide .contact-bar .c-bottom i{color:#C89F3E;width:40px;height:40px;line-height:40px;text-align:center;}

.slide .social-bar{position:absolute;top:0;right:0;height:100%;background:#C89F3E;z-index:9;padding:160px 30px 0 30px}
.slide .social-bar>ul{list-style:none;margin:0;padding:0;}
.slide .social-bar>ul>li{margin-bottom:2px;}
.slide .social-bar>ul>li>a{display:block;width:40px;height:40px;line-height:40px;border:1px solid #fff;text-align:center;color:#fff;}

.slide .info-bar{padding:0 100px;display:flex;flex-wrap:wrap;background:#1C1E25;justify-content:space-between;align-items: center;}
.slide .info-bar .swiper-nav{display: flex;flex-wrap: wrap;}
.slide .info-bar .swiper-nav .swiper-prev{width: 50px;height:50px;line-height:50px;text-align: center;color:#fff;}
.slide .info-bar .swiper-nav .swiper-next{width: 50px;height:50px;line-height:50px;text-align: center;color:#fff;}
html[dir="rtl"] .slide .info-bar{direction: ltr;}
.slide .info-bar .info-text{font-size:26px;text-transform:uppercase;color:#fff;padding:20px 20px;}
@keyframes turnTurn{from{transform: scaleX(1);}to{transform: scaleX(-1);}}
.slide .info-language ul{list-style:none;margin:0;padding:0;display:flex;flex-wrap:wrap;}
.slide .info-language ul>li{margin:0 2px;animation: turnTurn 2s alternate infinite;}
.slide .info-language ul>li img{display: block;transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;}
.slide .info-language ul>li:hover img{transform:scale(1.1);}

.slide .info-pagination{font-size:20px;background:#fff;padding:30px 40px;}
.slide .info-pagination .swiper-pagination{position:relative;display:flex;margin:0;min-width:100px;justify-content: center;}
.slide .info-pagination .swiper-pagination>span{display:inline-block;padding:0 10px;}

@media only screen and (max-width:767px){
    
    @keyframes leftToRight{
        from{object-position:left;}
        to{object-position:right;}
    }
    .slide .swiper-slide img{height:85vh;}
    .slide .swiper-slide-active img{animation: leftToRight infinite 10s alternate;}

    .slide .contact-bar{padding:85px 0 40px 0;height:calc(100% - 230px);}
    .slide .contact-bar .c-top a{font-size:16px;padding:10px 0;}
    .slide .contact-bar .c-top span{height:30px;}
    .slide .contact-bar .c-bottom a{font-size:14px;pdading:10px 0;}
    .slide .contact-bar .c-bottom span{height:30px;}

    .slide .social-bar{right:unset;top:unset;bottom:230px;left:0;width:100%;height:unset;padding:0 15px 0 0;}
    .slide .social-bar>ul{display: flex;justify-content: right;}
    .slide .social-bar>ul>li>a{margin:2px;}

    .slide .info-bar{padding:15px 20px;justify-content:center;}
    .slide .info-bar .info-text{text-align:center;}
    .slide .info-language ul{justify-content:center;}

    .slide .info-pagination{display: none;}
}


.about{position:relative;}
.about:before{content:'';width:100px;height:255px;background:#C89F3E;position:absolute;bottom:-150px;left:0;z-index:-1;}
html[dir="rtl"] .about:before{left:unset;right:0;}
.about .img{margin-bottom:50px;position:relative;padding:50px 0 0 0;}
.about .img:before{content:'';width:60%;height:145%;background:#1C1E25;position:absolute;top:0;left:0;}
.about .img:after{content:'';width:40%;height:100%;background:#F5F6FC;position:absolute;top:0;right:0;}
html[dir="rtl"] .about .img:before{left:unset;right:0;}
html[dir="rtl"] .about .img:after{right:unset;left:0;}
.about .img img{width:100%;height:auto;position:relative;z-index:9;}
.about .box{position:relative;z-index:9;margin-bottom:50px;}
.about .box>h2{text-transform:uppercase;letter-spacing:13px;}
.about .box>h2 a{color:#CC9B55;}
.about .box>p{font-size:35px;font-weight:800;color:#fff;}
.about .box .content{font-size:20px;color:#7A797E;line-height:38px;backgroud:#fff;padding:20px 0 0 0;}
.about .box .more{display:flex;position:relative;font-size:16px;font-weight:600;line-height:30px;}
.about .box .more label{margin:0;padding:0 20px;}
.about .box .more span{width:30px;height:30px;display:inline-block;border:1px solid #C89F3E;position:relative;margin-left:20px;}
.about .box .more span:before{content:'';width:30px;top:50%;right:15px;position:absolute;border-top:1px solid #C89F3E;}

@media only screen and (max-width:767px){
    .about .img img{height:300px;object-fit:cover;}
    .about:before{height:100px;bottom:-50px;width:30px;}
    .about .box>p{font-size:28px;}
    .about .box .content{padding:30px 0;}
    .about .img:before{width:70%;}
    .about .img:after{width:30%;}
}

.products{position:relative;padding:50px 0 0 0;}
.products:after{content:'';width:100px;height:355px;background:#1C1E25;position:absolute;bottom:-175px;right:0;z-index: 1;}
html[dir="rtl"] .products:after{left:0;right:unset;}

.products .pb-1{margin-top:150px;}
.products .pb-2{margin-top:100px;}
.products .pb-3{}

.products .title{margin-bottom:50px;padding-left:50%;}
html[dir="rtl"] .products .title{padding-left:unset;padding-right:50%;}
.products .box{}
.products .box .img{position: relative;}
.products .box .img img{width:100%;height:800px;object-fit:cover;}
.products .box .content{padding:30px 0;}
.products .box .content h3{font-size:25px;padding-left:30px;position:relative;font-weight:300;text-transform:uppercase;}
.products .box .content h3:before{content:'';width:20px;border-top:1px solid #1C1E25;top:50%;left:0;position:absolute;}
.products .box .content h3>a{color:#1C1E25;}
.products .box .content .more{display: block;font-size:17px;color:#A5782A;padding-left:30px;font-weight:700;}
html[dir="rtl"] .products .box .content h3{padding-left:0;padding-right:30px;}
html[dir="rtl"] .products .box .content h3:before{left:unset;right:0;}

.products .all{margin-top:150px;}
.products .all a{display:flex;line-height:82px;}
.products .all a>label{margin:0;font-size:20px;color:#1C1E25;font-weight:600;}
.products .all a>span{display: block;width:82px;height:82px;border:1px solid #C89F3E;border-radius:50%;margin-left:50px;position:relative;}
.products .all a>span:before{content:'';width:83px;right:41px;top:50%;border-top:1px solid #C89F3E;position:absolute;;}
html[dir="rtl"] .products .all a>span{margin-left:0;margin-right:50px;}
html[dir="rtl"] .products .all a>span:before{right:unset;left:41px;}

@media only screen and (max-width:767px){
    .products .title{padding-left:0;}
    html[dir="rtl"] .products .title{padding-right:0;}
    .products .box .img img{height:375px;}
    .products .pb-1{margin-top:0px;}
    .products .pb-2{margin-top:0px;}
    .products .all{margin-top:0;margin-bottom:50px;}
    .products:after{width:30px;height:100px;bottom:-50px;}
}

/*our-news*/
.our-news{background:#F5F6FC;padding:50px 0 0 0;position:relative;}
.our-news .icon{position:absolute;left:5px;top:30%;max-width:25%;height:auto;}
html[dir="rtl"] .our-news .icon{left:unset;right:5px;}
.our-news .title{margin-bottom:40px;}
.our-news .title h2{font-size:33px;font-weight:500;letter-spacing:14px;color:#1C1E25;margin-bottom:20px;text-transform:uppercase;}
.our-news .title p{font-size:20px;font-weight:200;color:#1C1E25;}

.news-box{margin-bottom:30px;background:#fff;width: 100%;height: auto;position: relative; overflow: hidden;}
.news-box .img{overflow:hidden;border-radius: 20px;}
.news-box .img img{width:100%;height:500px;object-fit: cover;}
.news-box .title{padding-top:30px;}
.news-box .title h3{font-size:18px;font-weight:600;text-align: center;}
.news-box .title h3>a{color:#006E94;}
.news-box .title p{font-size:15px;font-weight:100;line-height:17px;height:102px;color:#1C1E25;margin-bottom:30px;}
.news-box .title .more{display:none;text-align:right;font-size:30px;color:#1C1E25;visibility: hidden;}
.news-box .news-box-mask{border-radius:20px;width: 100%;height: 500px;background: #00000070 linear-gradient(180deg, #006e945e 0%, #00374a73 100%) 0% 0% no-repeat padding-box;top: -100%; left: 0; position: absolute; transition: 500ms; padding: 15px; display: -webkit-box; display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: center; justify-content: center;-webkit-box-align: center;-ms-flex-align: center;-webkit-align-items: center;align-items: center;}
.news-box:hover .news-box-mask{top: 0;}
.news-box .news-box-mask .content{    display: flex;flex-direction: column;color: white;text-align: center;}
.news-box .news-box-mask .content>a{color: white; border: 1px solid white; width: 50%; padding: 10px; border-radius: 20px; margin-top: 5%;left: 25%;right: 25%;position: relative;}

.news-box .news-box-mask .content>a>img{filter: brightness(0) saturate(100%) invert(100%) sepia(3%) saturate(0%) hue-rotate(118deg) brightness(101%) contrast(105%);float: right; margin-right: 5%;}
.news-page .cover{margin-bottom:30px;background:#f9f9f9;padding:5px 0;}
.news-page .cover img{width:100%;height:300px;object-fit:contain;}
.news-page .title{margin-bottom:30px;}

.news-page .before-box{margin-bottom:30px;position:relative;padding:25px 25px 25px 100px;border:1px solid #ddd;border-radius:15px;text-align:right;}
.news-page .before-box i{width:50px;height:50px;top:calc(50% - 25px);left:25px;position:absolute;border:1px solid #ddd;border-radius:50%;line-height:50px;text-align:center;font-size:25px;}
.news-page .before-box i:active{background:#ddd;}
.news-page .before-box h3{font-size:20px;line-height:25px;min-height:50px;}
.news-page .before-box p{font-size:16px;line-height:20px;margin-bottom:20px;min-height:80px;}
.news-page .before-box .more{display:inline-block;color:#1C1E25;font-weight:700;}

.news-page .after-box{margin-bottom:30px;position:relative;padding:25px 100px 25px 25px;border:1px solid #ddd;border-radius:15px;}
.news-page .after-box i{width:50px;height:50px;top:calc(50% - 25px);right:25px;position:absolute;border:1px solid #ddd;border-radius:50%;line-height:50px;text-align:center;font-size:25px;}
.news-page .after-box i:active{background:#ddd;}
.news-page .after-box h3{font-size:20px;line-height:25px;min-height:50px;}
.news-page .after-box p{font-size:16px;line-height:20px;margin-bottom:20px;min-height:80px;}
.news-page .after-box .more{display:inline-block;color:#1C1E25;font-weight:700;}


/*social-media*/
.main-social-media{padding:50px 0 0 0;}
.main-social-media .title{margin-bottom:40px;}
.main-social-media .title h2{font-size:33px;font-weight:500;letter-spacing:14px;color:#1C1E25;margin-bottom:20px;text-transform:uppercase;}
.main-social-media .title .more{display:block;font-size:26px;color:#1C1E25;font-weight:200;}
.main-social-media .title{margin-bottom:40px;}
.main-social-media .title h2{font-size:33px;font-weight:500;letter-spacing:14px;color:#1C1E25;margin-bottom:20px;}
.main-social-media .title .more{display:block;font-size:26px;color:#1C1E25;font-weight:200;}
.main-social-media .sm-body{position: relative;min-height:50px;overflow: hidden;}
.main-social-media .sm-body:before{content:'';width:100%;height:50px;background:#fff;z-index:999999;left:0;right:0;bottom:0;position:absolute;}

/*urunlerimiz*/
.p-cat-box{margin-bottom:30px;background:#fff;width: 100%;height: auto;position: relative; overflow: hidden;}
.p-cat-box .img{position:relative;}
.p-cat-box .img img{width:100%;width:100%;height:500px;object-fit:cover;border-radius:16px;overflow:hidden;border:1px solid #eee;}
.p-cat-box .title{padding:20px 0 0 0;}

.p-cat-box .title h2{font-size:18px;font-weight:600;text-align: center;}
.p-cat-box .title h2>a{color:#006E94;}
.p-cat-box .title .more{display:block;color:#A5782A;font-size:17px;}
.p-cat-box .p-cat-box-mask{width: 100%;height: 500px;;border-radius: 15px;background: #00000070 linear-gradient(180deg, #006e945e 0%, #00374a73 100%) 0% 0% no-repeat padding-box;top: -100%; left: 0; position: absolute; transition: 500ms; padding: 15px; display: -webkit-box; display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: center; justify-content: center;-webkit-box-align: center;-ms-flex-align: center;-webkit-align-items: center;align-items: center;z-index: 999999;}
.p-cat-box:hover .p-cat-box-mask{top: 0;}
.p-cat-box .p-cat-box-mask .content{    display: flex;flex-direction: column;color: white;text-align: center;}
.p-cat-box .p-cat-box-mask .content>a{color: white; border: 1px solid white; width: 50%; padding: 10px; border-radius: 20px; margin-top: 5%;left: 25%;right: 25%;position: relative;}
.p-cat-box .p-cat-box-mask .content>a>img{filter: brightness(0) saturate(100%) invert(100%) sepia(3%) saturate(0%) hue-rotate(118deg) brightness(101%) contrast(105%);float: right; margin-right: 5%;}

/*urun*/
.product-page{position:relative;}
.product-page .images{border:1px solid #eee;}
.product-page .images .big-image{position:relative;border:1px solid #fff;}
.product-page .images .big-image img{width:100%;height:500px;object-fit:cover;}
.product-page .images .small-image{position:relative;}
.product-page .images .small-image>ul{list-style:none;margin:0;padding:0;display:flex;flex-wrap:wrap;flex-direction:row;}
.product-page .images .small-image>ul>li{max-width:50%;flex:0 0 50%;border:1px solid #fff;}
.product-page .images .small-image>ul>li>a{display:block;}
.product-page .images .small-image>ul>li>a>img{width:100%;height:250px;object-fit:cover;}
.product-page .p-right{position:sticky;top:20px;bottom:20px;}
.product-page .offer-button{margin-bottom:20px;}
.product-page .offer-button a{display:block;background:var(--secondary-color);color:#fff;text-align:center;line-height:50px;border-radius:5px;font-size:22px;}

/*page*/
/*
.page{position:relative;}
.page .page-head{display:flex;height:300px;flex-direction:column;justify-content:flex-end;border-bottom:7px solid var(--primary-color);background:#eee;}
.page .page-head .page-breadcrumb{background:var(--primary-color);padding:10px 0;}
.page .page-head .page-breadcrumb .breadcrumb{margin:0;}
.page .page-head .page-breadcrumb .breadcrumb a,.page .page-head .page-breadcrumb .breadcrumb .active{color:#fff;}
.page .page-head .page-breadcrumb .breadcrumb-item+.breadcrumb-item::before{content: '>';color:var(--secondary-color);}
.page .page-body{padding:20px 0 0 0;}
.page .page-body .page-title{font-size:40px;margin-bottom:40px;color:var(--primary-color);font-weight:700;position:relative;padding-bottom:20px;margin-bottom:20px;}
.page .page-body .page-title:before{content:'';width:188px;height:5px;position:absolute;left:0;bottom:0;background:var(--secondary-color);}
.page .page-body .page-content{margin-bottom:40px;}
.page .page-body .page-content img{max-width: 50%;height:auto;float: right;margin:0 0 30px 30px;border:5px solid var(--secondary-color);}
.page .page-body .page-small-img{margin-bottom:20px;overflow:hidden;}
.page .page-body .page-small-img img{width:100%;height:330px;object-fit:cover;filter:grayscale(100%);transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;}
.page .page-body .page-small-img:hover img{filter:grayscale(0%);transform:scale(1.1)}
*/
.page{position:relative;}
.page .page-head{padding:150px 0 20px 0;background:url('../../images/ic-sayfa-kapak.jpg') no-repeat center center;background-size:cover;-webkit-background-size:cover;-o-background-size:cover;-moz-background-size:cover;}
.page .page-head h1{font-size:40px;font-size:40px;font-weight:600;color:#F5F5F5;margin-bottom:30px;}
.page .page-head .breadcrumb{color:#F5F5F5;margin-bottom:0;font-weight:600;}
.page .page-head .breadcrumb li>a{color:#F5F5F5;}
.page .page-body{padding:30px 0 0 0;margin-bottom:30px;}


.text-right{text-align:right;}

/*about-us*/
.page .page-content .cover{margin-bottom:30px;width:100%;height:auto;min-height:350px;object-fit:cover;}

/*blog*/
.blog-box{margin-bottom:30px;}
.blog-box .img{border:1px solid #eee;}
.blog-box .img img{width:100%;height:300px;object-fit:cover;}
.blog-box .content{padding:20px 0;}
.blog-box .content h2{font-size:24px;font-weight:700;line-height:1.3;}
.blog-box .content p{font-size:14px;line-height:20px;display:-webkit-box;-webkit-line-clamp:5;-webkit-box-orient:vertical;overflow:hidden;}
.blog-box .content .more{display:inline-block;background:var(--primary-color);border:2px solid var(--secondary-color);color:#fff;padding:10px 20px;font-size:14px;}
/*blog-page*/
.blog-page-box{margin-bottom:30px;}
.blog-page-box .cover{margin-bottom:20px;}
.blog-page-box .cover img{width:100%;height:40vh;object-fit:cover;}
.blog-page-box .blog-page-info{margin-bottom:20px;}
.blog-page-box .blog-page-info>ul{list-style:none;margin:0;padding:0;display:flex;flex-wrap:wrap;justify-content:right;}
.blog-page-box .blog-page-info>ul>li{background: #f7f7f7;border-radius:5px;margin-left:5px;padding:5px;font-size:12px;}
.blog-page-list{margin-bottom:30px;}
.blog-page-list h2{font-size:24px;font-weight:700;margin-bottom:10px;color:var(--primary-color);padding:15px 0;}
.blog-page-list>a{display:block;background:#F7F7F7;border-left:5px solid var(--secondary-color);line-height:20px;padding:5px 0 5px 10px;font-weight:700;margin-bottom:5px;}
.blog-page-list>a:hover{background:var(--primary-color);color:#fff;}
/*hizmetlerimiz*/
.service-list{margin-bottom:30px;}
.service-list>ul{list-style:none;margin:0;padding:0;}
.service-list>ul>li{margin-bottom:5px;}
.service-list>ul>li>a{display:block;background:#F7F7F7;border-left:5px solid var(--secondary-color);line-height:50px;padding-left:10px;font-weight:700;}
.service-list>ul>li>.active{background:var(--primary-color);color:#fff;}
.service-content{margin-bottom:30px;background:#f7f7f7;padding:30px;}
.service-content .image{margin-bottom:30px;border:5px solid var(--secondary-color);}
.service-content .image img{width:100%;height:330px;object-fit:cover;}
.service-content h2{font-size:30px;font-weight:700;color:var(--primary-color);margin-bottom:30px;position:relative;padding-bottom:30px;}
.service-content h2:before{content:'';width:188px;position:absolute;bottom:0;left:0;height:5px;background:var(--secondary-color);}
.service-content .text{font-size:16px;color:var(--primary-color);margin-bottom:30px;}
.service-content .service-gallery{}
.service-content .service-gallery .row{margin-left:-5px;margin-right:-5px;}
.service-content .service-gallery .row .col-lg-3{padding-left:5px;padding-right:5px;}
.service-content .service-gallery .service-gallery-box{margin-bottom:10px;overflow:hidden;}
.service-content .service-gallery .service-gallery-box img{width:100%;height:230px;object-fit:cover;transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;}
.service-content .service-gallery .service-gallery-box:hover img{transform:scale(1.1)}
/*gallery*/
.gallery-box{margin-bottom:30px;overflow:hidden;}
.gallery-box img{width:100%;height:300px;object-fit:cover;filter:grayscale(100%);transition:all .3s ease-in-out;-webkit-transiiton:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;}
.gallery-box:hover img{filter:grayscale(0%);transform:scale(1.1) rotate(3deg);}
/*contact*/
.contact-box{margin-bottom:30px;background:#F7F7F7;padding:40px 30px;height:calc(100% - 30px);}
.contact-box h2{font-size:26px;font-weight:700;color:var(--primary-color);margin-bottom:20px;}
.contact-box h2 span{display:inline-block;border-bottom:5px solid var(--secondary-color);padding:10px 0;}
.contact-box img{display:block;max-width:100%;height:auto;margin-bottom:30px;}
.contact-box>.address{list-style:none;margin:0;padding:0;margin-bottom:30px;}
.contact-box>.address>li{margin-bottom:40px;position:relative;padding-left:65px;}
html[dir="rtl"] .contact-box>.address>li{padding-right:65px;}
.contact-box>.address>li>i{position:absolute;left:0;top:calc(50% - 23px);width:46px;height:46px;line-height:46px;text-decoration:center;background:#fff;color:var(--secondary-color);line-height:46px;text-align:center;}
html[dir="rtl"] .contact-box>.address>li>i{right:0;left:unset;}
.contact-box>.address>li>a,.contact-box>.address>li>span{display: block;color:var(--primary-color);}
.contact-box>.social-media{list-style:none;margin:0;padding:0;display:flex;flex-wrap:wrap;}
.contact-box>.social-media>li{margin-right:3px;}
.contact-box>.social-media>li>a{display:block;width:32px;height:32px;border:2px solid var(--secondary-color);background:#fff;line-height:32px;text-align:center;color:var(--primary-color);font-size:20px;text-align:center;transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;}
.contact-form{margin-bottom:30px;background:#F7F7F7;padding:40px 30px;}
.contact-form h2{font-size:26px;font-weight:700;color:var(--primary-color);margin-bottom:20px;}
.contact-form h2 span{display:inline-block;border-bottom:5px solid var(--secondary-color);padding:10px 0;}
.contact-form .form-group{margin-bottom:20px;}
.contact-form .form-group .form-control{border-radius:0;border:0;min-height:50px;}
.contact-form .form-group .form-control::placeholder{color:var(--primary-color);}
.contact-form .form-group .btn{background:var(--secondary-color);color:var(--primary-color);font-weight:700;border-radius:5px;}
.contact-map iframe{width:100%;height:460px;vertical-align:middle;}
@media only screen and (max-width:767px){
    .contact-box{padding:40px 15px;}
    .contact-form{padding:40px 15px;}
}


.sw-page-body{width: 100%;height: auto;padding: 30px 0 0 0;}
.sw-basvuru-formu .guvenlik{width: 100%;height: auto;position: relative;background: #fff;height: 45px;border: 1px solid #1C1E25;overflow: hidden;margin-bottom: 10px;padding: 5px 70px 0 1px;text-align: center;border-radius: 20px;}
.sw-basvuru-formu .guvenlik .yenile{border: none;position: absolute;top:0;right: 0;background: #eee;padding: 8px 25px;font-size:18px;color:#aaa;width: 70px;}
.sw-basvuru-formu{width: 100%;height: auto;}
.sw-basvuru-formu h3{font-size: 20px;  padding: 15px 0; border-bottom: 2px solid #1C1E25; margin-bottom: 15px; color: #1C1E25; font-weight: 500;}
.sw-basvuru-formu .form-group{margin-bottom: 10px;}
.sw-basvuru-formu .form-group label b{color:red;}
.sw-basvuru-formu .form-group input{height: 45px;}
.sw-basvuru-formu .form-group select{height: 45px;}
.sw-basvuru-formu .form-group textarea{padding:15px 15px;}
.sw-basvuru-formu .form-group .form-control{border-radius: 50px;  border: 1px solid #1C1E25;}
.sw-basvuru-formu .form-group .btn{background: #dec69a;color:#000;font-weight: bold;height: 45px;border-radius: 50px;}
.sw-basvuru-formu .form-group .btn:focus,.sw-basvuru-formu .form-group .btn:active{border-radius: 50px;}

.sw-basvuru-formu .nav{}
.sw-basvuru-formu .nav-tabs{}
.sw-basvuru-formu .nav-tabs.nav-justified>.active>a, .nav-tabs.nav-justified>.active>a:focus, .nav-tabs.nav-justified>.active>a:hover {border: 1px solid #dec69a;border-bottom-color:#dec69a;background: #dec69a;font-weight: bold;color:#000;}
.sw-basvuru-formu .nav-tabs.nav-justified>li>a{border-radius: 0;border-bottom: 1px solid #dec69a;font-size:16px;}
.sw-basvuru-formu .nav>li>a:focus, .nav>li>a:hover{background: #dec69a;border:1px solid #dec69a;}

.sw-basvuru-formu .panel{}
.sw-basvuru-formu .panel-default{}
.sw-basvuru-formu .panel-heading{background: #282e3f;color:#fff;}
.sw-basvuru-formu .panel-heading .panel-title i{font-size:14px;}





.security-group{background:#fff;position:relative;min-height:50px;text-align:center;padding-right:55px;display:flex;justify-content:center;align-items:center;}
.security-group button{border:0;background:unset;position:absolute;top:0;right:0;height:100%;display:flex;align-items:center;padding:0 20px;}

.checbox-group{display:flex;flex-wrap:wrap;line-height:25px;margin-bottom:20px;}
.checbox-group input{width:25px;height:25px;accent-color:var(--secondary-color);}
html[dir="rtl"] .checbox-group input{margin-left:15px;}
.checbox-group label{margin:0;display:inline-block;padding-left:15px;}

.loading{position:fixed;top:0;left:0;width:100%;height:100vh;z-index:999999;font-size:18px;background:rgba(0,0,0,0.7);display:flex;flex-wrap:wrap;justify-content:center;align-items:center;}
.loading:before{content:'\f110';color:var(--secondary-color);font-family:'Font Awesome 6 Free';font-weight:900;-webkit-animation-name: fa-spin;animation-name: fa-spin;-webkit-animation-duration: var(--fa-animation-duration,2s);animation-duration: var(--fa-animation-duration,2s);-webkit-animation-iteration-count: var(--fa-animation-iteration-count,infinite);animation-iteration-count: var(--fa-animation-iteration-count,infinite);-webkit-animation-timing-function: var(--fa-animation-timing,linear);animation-timing-function: var(--fa-animation-timing,linear);}

.sw-pagination{list-style:none;margin:0;margin-bottom:20px;padding:0;display:flex;justify-content:center;}
.sw-pagination>li>a{display:block;width:50px;height:50px;line-height:50px;text-align:center;border:1px solid #ddd;margin-left:-1px;}
.sw-pagination>li>.active{background:#f7f7f7;font-weight:700;}
.sw-pagination-text{text-align:center;}

.no-content{padding:50px 15px;border:2px dashed #eee;border-radius:20px;text-align:center;font-size:1.2em;}
.no-content i{display:block;font-size:2em;color:#eee;margin-bottom:20px;}

/*footer*/
footer{background:url("../../images/footer-bg.jpg") no-repeat center center;padding:130px 0 70px 0;position:relative;}
footer .box{margin-bottom:50px;    position: absolute;  top: 35%; bottom: 35%;}
footer .box img{    width: 100%; height: auto;overflow: hidden;object-fit: cover;}
footer .box p{font-size:16px;color:#6A6C73;margin-bottom:30px;}
footer .box .more{display:inline-block;text-align:center;color:#fff;background:#006E94;line-height:50px;font-size:17px;padding:0 20px;}

footer .contact-list{margin-bottom:50px;display:flex;flex-direction:column;justify-content:space-between;}
footer .contact-list h2{font-size:22px;color:#fff;font-weight:700;margin-bottom:20px;}
footer .contact-list ul{list-style:none;margin:0;padding:0;}
footer .contact-list ul>li{}
footer .contact-list ul>li>a{display:block;font-weight:200;font-size:17px;color:#aaa;transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;}
footer .contact-list ul>li>a:hover{color:#fff;}
footer .contact-list ul>li>span{display:block;font-size:17px;color:#aaa;}
footer .contact-list ul>li>.st{text-transform:uppercase;margin-top:20px;}

footer .list{margin-bottom:50px;display:flex;flex-direction:column;justify-content:space-between;text-align: center;}
footer .list h2{font-size:22px;color:#fff;font-weight:700;margin-bottom:40px;}
footer .list ul{list-style:none;margin:0;padding:0;}
footer .list ul>li>a{display:block;font-weight:700;font-size:17px;color:white;line-height: 40px;;transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;}
footer .list ul>li>a:hover{color:#fff;}

footer .social-media{margin-bottom:50px;}
footer .social-media h2{font-size:22px;color:#fff;margin-bottom:40px;font-weight:300;}
footer .social-media h2>strong{display:block;font-weight:700;}
footer .social-media ul{list-style:none;margin:0;padding:0;display: flex;}
footer .social-media ul>li{margin-right:2px;}
footer .social-media ul>li>a{display:block;width:41px;height:41px;line-height:41px;text-align:center;color:#aaa;border:1px solid #aaa;transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;}
footer .social-media ul>li>a:hover{color:#fff;border:1px solid #fff;}


footer .line{position: absolute;right:37%;top:0;height:100%;border-left:1px solid #282A31;}
footer .line:before{content:'';width:18px;height:18px;background:#006E94;left:-18px;top:0;position:absolute;}
footer .line:after{content:'';width:18px;height:18px;background:#006E94;left:-18px;bottom:0;position:absolute;}
html[dir="rtl"] footer .line{left:37%;right:unset;}

@media only screen and (max-width:767px){
    footer .line{display: none;}
    footer{    padding: 50px 0 50px 0;position: relative;background: #484848;}
    footer .box {position: relative;}
    footer .list {text-align: center;}
    footer .contact-list {text-align: center;}
    footer .social-media {display: grid;place-items: center;}
}
@media only screen and (min-width : 992px) and (max-width : 1441px) {
    footer{padding: 50px 0px 30px 0px;}
}

html[dir="rtl"] .breadcrumb-item+.breadcrumb-item{padding-right: var(--bs-breadcrumb-item-padding-x);}
html[dir="rtl"] .breadcrumb-item+.breadcrumb-item::before{float:right;padding-right:unset;padding-left:var(--bs-breadcrumb-item-padding-x);}


.get-offer-mail{position:fixed;top:0;left:0;width:100%;height:auto;min-height:100vh;z-index:999999;background:rgba(0, 0, 0, .8);padding:20px 0;display:flex;justify-content:center;flex-direction:column;opacity: 0;visibility: hidden;transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;}
.get-offer-mail-active{opacity:1;visibility:visible;}
.get-offer-mail .get-offer-mail-close{position:absolute;width:40px;height:40px;z-index:9;color:#fff;top:15px;right:15px;background:var(--secondary-color);font-size:24px;text-align:center;line-height:40px;}
.get-offer-mail .get-offer-mail-close:hover{background:#000;}
.get-offer-mail .get-offer-mail-close:active{opacity:.5;}
.get-offer-mail .get-offer-mail-body{width:750px;max-width:90%;background:#fff;border:1px solid #000;padding:20px;margin:0 auto;border-radius:30px;overflow:scroll;max-height:95vh;}
.get-offer-mail .get-offer-mail-body h2{font-size:30px;text-align:center;}
.get-offer-mail .get-offer-mail-body .form-group{margin-bottom:20px;}
.get-offer-mail .get-offer-mail-body .form-group label{display:block;font-weight:700;}
.get-offer-mail .get-offer-mail-body .form-group .btn{background:var(--secondary-color);color:#fff;}


/*cookieNotice*/
.cookieNotice{position: fixed;bottom: 3px;width:400px;margin: 0 auto;right: 20px;background: #000;padding:20px 10px 10px 10px;z-index: 9999;border-radius: 5px;max-width:calc(100% - 40px);}
.cookieNotice .close{position: absolute;top: 0;right: 0;width: 30px;height: 30px;line-height: 20px;text-align: center;font-size: 16px;color: #ddd;z-index: 99999;border:0;background:0;}
.cookieNotice p{font-size: 12px;line-height: 1.2;color: #eee;text-align: center;margin-bottom: 5px;}
.cookieNotice .btn-group{width: 100%;height: auto;overflow: hidden;text-align: center;display: block;}
.cookieNotice .btn-group a{display: inline-block;line-height: 25px;border-radius: 5px;padding: 0 20px;margin: 0 2px;font-size: 13px;}
.cookieNotice .btn-group a:hover,.cookieNotice .btn-group a:active{opacity: .7;}
.cookieNotice .btn-group .accept{background: var(--secondary-color);color: #fff;}
.cookieNotice .btn-group .info{background: #aaa;color: #000;}

.page404 .text{text-align:center;margin-bottom:40px;}
.page404 .text img{display:block;max-width:85%;height:auto;margin:0 auto 30px auto;}
.page404 .text h2{font-size:30px;font-weight:bold;margin-bottom:20px;}
.page404 .text h2>small{display:block;font-weight:400;}
.page404 .text a{display:inline-block;margin:0 auto;padding:10px 20px;background:var(--secondary-color);color:#fff;border-radius:5px;}

.projects-box{margin-bottom:30px;}
.projects-box .box-head h2{display:inline;font-size:20px;margin:0;padding:0;}
.projects-box .box-head h2>a{display:inline-block;padding:10px 30px;background:#b78b34;color:#fff;border-radius:5px 5px 0 0;}
.projects-box .box-body{border:3px solid #b78b34;overflow:hidden;}
.projects-box .box-body img{width:100%;height:400px;object-fit:cover;transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;}
.projects-box .box-body:hover img{transform: scale(1.1);}

.project-cover{margin-bottom:30px;}
.project-cover img{display:block;max-width:100%;height:auto;}
.project-content{margin-bottom:30px;}
.project-slide{min-height:20px;}
.project-slide h2{font-size:26px;text-align:center;font-weight:700;padding:20px 0;}
.project-slide .swiper-slide{margin-bottom:30px;}
.project-slide .swiper-slide img{width:100%;height:350px;object-fit:cover;}





